H1 {color: #000000;
    margin-top: 3em;
    margin-bottom: 2em;
    text-align: center;
   }

H1.dvd {color: #000000;
        margin-top: 1em;
        margin-bottom: 0em;
       }

H2 {color: #000000;
    margin-top: 3em;
    margin-bottom: 2em;
    text-align: center;
   }

H2.language {color: #000000;
	     text-align: center;
   }

H3 {color: #ff0000;
    margin-top: 2em
    margin-bottom: 2em;
    text-align: center;
   }

H3.black {color: #000000;
    margin-top: 2em
    margin-bottom: 2em;
    text-align: center;
   }

A.back {font-weight: bold;
        font-size: 100%;
	text-align: center;
       }

A.subitems {left: 2em;
           }

A.subitems2 {left: 4em;
           }

A.subitems3 {left: 6em;
           }

A.subitems4 {left: 8em;
           }

A.subitems5 {left: 10em;
           }

A.subitems6 {left: 12em;
           }

A:link {text-decoration: underline;
        color:#0000ff;
       }

A.visited {text-decoration: underline;
           color:#309800;
          }

A:hover {text-decoration: underline;
	background-color: #ffff00;
       }

A:focus {text-decoration: underline;
	background-color: #ffff00;
       }

A.active {text-decoration: underline;
	color:#ff000;
	background-color: #ffff00;
       }

BODY {color: #000000;
      background-color: #ffffff;
      font-family: "Times New Roman", Times, serif;
      font-size: 100%;
      font-style: normal;
     }

BODY.travelbody {background-image: url("../Images/worldmap.jpg");
	     background-repeat: repeat;
	     background-attachment: scroll;
	     color: #000000;
	     background-color: #ffffff;
      	     font-family: "Times New Roman", Times, serif;
	     font-size: 100%;
	     font-style: normal;
            }

DIV.centered {text-align: center;} 
DIV.centered table {margin-left: auto;
				 margin-right:auto;
                 text-align: left;
				}

CAPTION{caption-side: top;
       }
	   
TABLE{margin-left: auto;
      margin-right: auto;
	  text-align: center;
      border-collapse: collapse;
      border-spacing: 5pt;
      color: #000000;
      background-color: #ffffff;
      font-family: "Times New Roman", Times, serif;
      font-size: 100%;
      font-style: normal;
     }
   
TABLE.SiteMap{margin-left: auto;
			  margin-right: auto;
			  text-align: center;
			  border-collapse: collapse;
			  border-spacing: 5pt;
			  border: none;
			  width: 100%;
			  color: #000000;
			  background-color: #ffffff;
			  font-family: "Times New Roman", Times, serif;
			  font-size: 100%;
			  font-style: normal;
         }

TABLE.CurlStats{margin-left: auto;
				margin-right: auto;
				text-align: center;
				border-collapse: collapse;
				border-spacing: 5pt;
				border: none;
				width: 40%;
				color: #000000;
				background-color: #ffffff;
				font-family: "Times New Roman", Times, serif;
				font-size: 100%;
				font-style: normal;
         }

TABLE.CurlLSum{margin-left: auto;
			   margin-right: auto;
			   text-align: center;
			   border-collapse: collapse;
			   border-spacing: 5pt;
			   border: none;
			   width: 80%;
			   color: #000000;
			   background-color: #ffffff;
			   font-family: "Times New Roman", Times, serif;
			   font-size: 100%;
			   font-style: normal;
         }

TABLE.CurlBSum{margin-left: auto;
			   margin-right: auto;
			   text-align: center;
			   border-collapse: collapse;
			   border-spacing: 5pt;
			   border: none;
			   width: 100%;
			   color: #000000;
			   background-color: #ffffff;
			   font-family: "Times New Roman", Times, serif;
			   font-size: 100%;
			   font-style: normal;
         }

TABLE.CurlPoff{margin-left: auto;
			   margin-right: auto;
			   text-align: center;
			   border-collapse: collapse;
			   border-spacing: 5pt;
			   border: none;
			   width: 60%;
			   color: #000000;
			   background-color: #ffffff;
			   font-family: "Times New Roman", Times, serif;
			   font-size: 100%;
			   font-style: normal;
         }

TABLE.CurlSpare{margin-left: auto;
				margin-right: auto;
				text-align: center;
				border-collapse: collapse;
				border-spacing: 5pt;
				border: none;
				width: 60%;
				color: #000000;
				background-color: #ffffff;
				font-family: "Times New Roman", Times, serif;
				font-size: 100%;
				font-style: normal;
         }

TABLE.Rinks{margin-left: auto;
			margin-right; auto;
			text-align: center;
			width: 50%;
			border-collapse: collapse;
			border-style: solid;
			border-spacing: 4pt;
			padding: 4pt;
			color: #000000;
            background-color: #ffffff;
            font-family: "Times New Roman", Times, serif;
            font-size: 100%;
            font-style: normal;
	   }

TABLE.none{margin-left: auto;
		   margin-right: auto;
		   text-align: center;
           border-collapse: collapse;
           border-spacing: 5pt;
           border: none;
		   color: #000000;
           background-color: #ffffff;
           font-family: "Times New Roman", Times, serif;
           font-size: 100%;
           font-style: normal;
         }

TABLE.Panam{margin-left: auto;
			margin-right; auto;
			text-align: center;
			width: 50%;
			border-collapse: collapse;
			border-style: solid;
			border-spacing: 4pt;
			padding: 4pt;
			color: #000000;
      	    background-color: #ffffff;
     	    font-family: "Times New Roman", Times, serif;
			font-size: 100%;
      	    font-style: normal;
	   }
	   
TABLE.wcc{
	    width: 50%;
		margin-left: auto;
		margin-right; auto;				
		text-align: center;
	    border-collapse: collapse;
	    border-style: solid;
	    border-spacing: 4pt;
	    padding: 4pt;
	    color: #000000;
        background-color: #ffffff;
        font-family: "Times New Roman", Times, serif;
        font-size: 100%;
        font-style: normal;
	   }

TABLE.travel{margin-left: auto;
			 margin-right; auto;
			 text-align: center;
			 width: 80%;
			 border-collapse: collapse;
			 border-style: solid;
			 border-spacing: 4pt;
			 padding: 4pt;
			 color: #000000;
             background-color: #ffffff;
             font-family: "Times New Roman", Times, serif;
             font-size: 100%;
             font-style: normal;
	   }

TABLE.dest{margin-left: auto;
		   margin-right; auto;
		   text-align: center;
		   width: 40%;
	       border-collapse: collapse;
	       border-style: solid;
	       border-spacing: 4pt;
	       padding: 4pt;
	       color: #000000;
           background-color: #ffffff;
           font-family: "Times New Roman", Times, serif;
           font-size: 100%;
           font-style: normal;
	   }

div.dest{width:40%;
        }

th{text-align: center;
   font-weight: bold;
   speak-header: once;
   border-width: 1px;
   border-style: solid;
  }

th.SiteMap{text-align: center;
   font-weight: bold;
   speak-header: once;
   border-width: 1px;
   border-style: none;
  }

td{text-align: left;
   font-weight: normal;
   speak-header: once;
   border-width: 1px;
   border-style: solid;
  }

td.none{text-align: left;
   font-weight: normal;
   speak-header: once;
   border-width: 1px;
   border-style: none;
  }

td.SiteMap{text-align: left;
   font-weight: normal;
   speak-header: once;
   border-width: 1px;
   border-style: none;
   top: auto;
  }

td.CurlDetails{text-align: left;
   vertical-align: top;
   font-weight: normal;
   speak-header: once;
   border-width: 1px;
   border-style: none;
  }

td.Total{font-weight: bold;
        font-size: 100%;
	    text-align: left;
       }

td.Panam{text-align: left;
	}

td.feedurl a {
		background: url("../Images/rss.gif") no-repeat center left;
		padding-left: 32px;
	     }

ul{
	list-style-type: disc;
}

.on{background-color:#33ff33;
     }

.off{background-color:#ffffff;
      }

#table_page{
	    border-style: none;
	}

#list_title{
	font-weight: bold;
}

#ChoosePage{
    		margin-top: 1em;
		text-align: center;
}


#ChooseProvince{
    		margin-top: 1em;
		text-align: center;
}

#navigation_top{
		text-align: left;
		font-weight: bold;
	}

#back{
    text-align: center;
     }

#navigation{
    text-align: center;
     }

#default{
    text-align: center;
     }

#sign{
    text-align: center;
     }

#date{
    text-align: center;
     }

#line{
    text-align: center;
     }

#travel_flag{
    text-align: center;
     }

#travel_left{
    text-align: left;
     }

#ticket_image{
	text-align: center;
	}

#travel{
    text-align: center;
     }

.changedField
{
color:#000000; 
background:#ffffff; 
}

.currentField
{
color:#000000; 
background:#99ffff; 
}

option.Line1	  {
		  background-color:#FFFFFF;
		  color:#000000;
		  }

option.Line2	  {
		  background-color:#FFFFC0;
		  color:#000000;
		  }

.inputForm        {
                  BORDER-TOP:    0px; 
                  BORDER-RIGHT:  0px; 
                  BORDER-BOTTOM: 0px; 
                  BORDER-LEFT:   0px; 
                  WIDTH: 260px; 
                  HEIGHT: 20px; 
                  COLOR: black; 
                  BACKGROUND-COLOR: white; 
                  FONT-FAMILY: fixedsys;
                  FONT-SIZE: 12px;
}

.inputForm1       {
                  BORDER-TOP:    0px; 
                  BORDER-RIGHT:  0px; 
                  BORDER-BOTTOM: 0px; 
                  BORDER-LEFT:   0px; 
                  WIDTH:  16px; 
                  HEIGHT: 15px; 
                  COLOR: #000000; 
                  BACKGROUND-COLOR: #FF7F7F; 
                  FONT-FAMILY: fixedsys;
                  FONT-SIZE: 10px;
}

.inputForm2       {
                  BORDER-TOP:    0px; 
                  BORDER-RIGHT:  0px; 
                  BORDER-BOTTOM: 0px; 
                  BORDER-LEFT:   0px; 
                  WIDTH:  16px; 
                  HEIGHT: 15px; 
                  COLOR: #000000; 
                  BACKGROUND-COLOR: #007FBF; 
                  FONT-FAMILY: fixedsys;
                  FONT-SIZE: 10px;
}

.inputForm3       {
                  BORDER-TOP:    0px; 
                  BORDER-RIGHT:  0px; 
                  BORDER-BOTTOM: 0px; 
                  BORDER-LEFT:   0px; 
                  WIDTH:  16px; 
                  HEIGHT: 15px; 
                  COLOR: #000000; 
                  BACKGROUND-COLOR: #B0B800; 
                  FONT-FAMILY: fixedsys;
                  FONT-SIZE: 10px;
}

.inputForm4       {
                  BORDER-TOP:    0px; 
                  BORDER-RIGHT:  0px; 
                  BORDER-BOTTOM: 0px; 
                  BORDER-LEFT:   0px; 
                  WIDTH:  16px; 
                  HEIGHT: 15px; 
                  COLOR: #000000; 
                  BACKGROUND-COLOR: #007F7E; 
                  FONT-FAMILY: fixedsys;
                  FONT-SIZE: 10px;
}

#dhtmltooltip{
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}


